<template>
  <div class="edit-entry">
    <bread-crumb :curmbFirst="curmbFirst" :curmbSecond="curmbSecond" :curmbThird="curmbThird"></bread-crumb>
  </div>
</template>
<script>
import BreadCrumb from "../../components/breadcrumb.vue";
import { doUpload, getFilePath } from "../../utils/qiniu-util";
import { mapGetters } from "vuex";
import { openLoading, closeLoading } from "../../utils/utils";
import * as commonUtil from "../../utils/utils";
import * as operationData from "../../utils/operation";
import Sortable from "sortablejs";
let vm = null;
export default {
  components: {
    BreadCrumb
  },
  data() {
    return {
      curmbFirst: "教培项目",
    },
  },
  computed: {
    ...mapGetters(["_token"])
  },
  created() {
    vm = this;
  },
  mounted: function() {
    commonUtil.resizeHeight();
  },
  methods: {
  },
};
</script>
<style lang="scss">
.edit-entry {

}